.SuburbList {
    display: inline;
    font-size: 10px;
    text-align: center;
    font-family: 'Anton', 'Volkhov', serif;
    font-weight: 500;
    line-height: 1.1;
}

.suburbX{
	padding: 2px !important;
	margin: 0;
	color: crimson;
}

.inline-list-gen {
	padding: 0 !important;
    margin: 0 !important;
}
.inline-list-gen ul {
    padding: 0;
    margin: 0;
    line-height: 10px;
	text-align: justify;
}
.inline-list-gen ul li {
    /*color: grey;*/
    display: inline;
    font-size: 10px;
}

.inline-list-gen ul li p {
    /*color: grey;*/
    display: inline;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.inline-list-gen ul li:after {
 content: " | ";
 }

.inline-list-gen ul li:last-child:after {
 content: " ";
 }

.inline-list-gen .listing-row:nth-child(odd) {
    background: #e0e0e0;
	padding: 2px;
    margin: 1px;
}
.inline-list-gen .listing-row:nth-child(even) {
    background: white;
	padding: 2px;
    margin: 1px;
}

.inline-list-gen-u {
	padding: 0 !important;
    margin: 0 !important;
}
.inline-list-gen-u ul {
    padding: 0;
    margin: 0;
    line-height: 10px;
	text-align: justify;
}
.inline-list-gen-u ul li {
    color: grey;/**/
    display: inline;
    font-size: 10px;
}

.inline-list-gen-u ul li p {
    color: #333;/**/
    display: inline;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: normal;
	font-size: 10px;
}
.inline-list-gen-u ul li:after {
 content: " | ";
 }

.inline-list-gen-u ul li:last-child:after {
 content: " ";
 }

.inline-list-gen-u .listing-row:nth-child(odd) {
    background: #e0e0e0;
	padding: 2px;
    margin: 1px;
}
.inline-list-gen-u .listing-row:nth-child(even) {
    background: white;
	padding: 2px;
    margin: 1px;
}

ul .listing-row:nth-child(odd) {
    background: #e0e0e0;
	padding: 2px;
    /*margin: 1px;*/
}
ul .listing-row:nth-child(even) {
    background: white;
	padding: 2px;
    /*margin: 1px;*/
}
ul .listing-row:last-child:after {

}
